Reply To: Upgrade from very old firmware

M1 Support Forum Upgrade from very old firmware Reply To: Upgrade from very old firmware

#6127
Brad Weeks

Yes you will need to update the Bootware from 3.1.x to 3.3.2 then to 3.3.6 before updating the Firmware to 4.6.8 or 5.3.10

Scroll to Top